--ABSN-1410
/*update invoiceheader ih 
set ih.emailstatus=0--not applicable
where ih.emailstatus=3 --pdf needs to be created
and ih.invoicedate<sysdate -31
and ih.documenttype = 1
and ih.invoicefrequency_id >0; -- EU invoice */ 